GDB (xrefs)

Public Attributes | List of all members
nat Struct Reference

## Public Attributes
int | typenums [2]
struct type * | type

## Detailed Description

Definition at line 196 of file stabsread.c.

## Member Data Documentation

## ◆ type

struct type* nat::type

Definition at line 199 of file stabsread.c.

Referenced by add_undefined_type_noname(), and cleanup_undefined_types_noname().

## ◆ typenums

int nat::typenums[2]

Definition at line 198 of file stabsread.c.

Referenced by add_undefined_type_noname(), and cleanup_undefined_types_noname().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/stabsread.c